package cn.reghao.tnb.file.app.zoss.db.mapper;

import cn.reghao.jutil.jdk.web.db.BaseMapper;
import cn.reghao.tnb.file.app.zoss.model.po.UserKey;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author reghao
 * @date 2025-10-16 14:13:12
 */
@Mapper
public interface UserKeyMapper extends BaseMapper<UserKey> {
    void updateByCreateBy(UserKey userKey);

    UserKey findByCreateBy(long createBy);
    UserKey findByAccessKeyId(String  accessKeyId);
}
